
/* Class = "NSTextFieldCell"; title = "Recapture, Resize, Crop, Rotate and Fold"; ObjectID = "07X-H2-gPL"; */
"07X-H2-gPL.title" = "Leg opnieuw vast, wijzig grootte, snij bij, draai en vouw";

/* Class = "NSButtonCell"; title = "Start using ScreenFloat"; ObjectID = "1bQ-9q-iIn"; */
"1bQ-9q-iIn.title" = "Begin met ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Organize your Shots in the Shots Browser. Rate, favorite or tag them, rename them, add notes, and more.\n\nEnable privacy to restrict access to hidden and deleted shots.\n\nSmart folders give you the perfect tool to organize your shots based on certain criteria, like whether a shot contains faces, text, barcodes, or has a specific tag."; ObjectID = "2sb-OD-4HA"; */
"2sb-OD-4HA.title" = "Deel je schermafbeeldingen in, in het Overzicht schermafbeeldingen. Waardeer ze, stel ze in als favoriet, tag ze, hernoem ze, voeg opmerkingen aan ze toe en meer.\n\nSchakel privacy in om de toegang te beperken tot verborgen en verwijderde schermafbeeldingen.\n\nSlimme mappen geven je het perfecte gereedschap om je schermafbeeldingen in te delen, gebaseerd op bepaalde criteria, zoals of een schermafbeelding een gezicht bevat, tekst bevat, streepjescodes bevat of een bepaalde tag bevat.";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "3Df-bj-ANE"; */
"3Df-bj-ANE.title" = "Neem contact op met ondersteuning";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/ScreenFloat/tips"; ObjectID = "3Fo-hv-eQ9"; */
"3Fo-hv-eQ9.ibShadowedToolTip" = "https://eternalstorms.at/ScreenFloat/tips";

/* Class = "NSTextFieldCell"; title = "Color Picker"; ObjectID = "3cc-9H-0tR"; */
"3cc-9H-0tR.title" = "Kleurenkiezer";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "42J-ue-Lly"; */
"42J-ue-Lly.title" = "Indien niet gekozen, dan kun je de instellingen van ScreenFloat openen via zwevende schermafbeeldingen of het Overzicht schermafbeeldingen.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4EA-dd-95n"; */
"4EA-dd-95n.title" = "Tekstcel";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced to iCloud, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "5HP-5Y-EXO"; */
"5HP-5Y-EXO.title" = "Beperkingen zijn alleen van toepassingen op schermafbeeldingen die worden gesynchroniseerd van deze Mac naar iCloud (niet andersom).\nEenmaal een schermafbeelding is gesynchroniseerd, dan is deze niet meer voorbehouden aan deze beperkingen en kan worden gesynchroniseerd totdat deze wordt verwijderd.";

/* Class = "NSTextFieldCell"; title = "Capture Floating Screenshots and Videos"; ObjectID = "5se-vN-2Bs"; */
"5se-vN-2Bs.title" = "Leg zwevende schermafbeeldingen en video's vast";

/* Class = "NSButtonCell"; title = "Update available"; ObjectID = "6oD-wg-wG6"; */
"6oD-wg-wG6.title" = "Update beschikbaar";

/* Class = "NSButtonCell"; title = "AuxBtn"; ObjectID = "7nu-Z1-CIU"; */
"7nu-Z1-CIU.title" = "AuxBtn";

/* Class = "NSBox"; title = "Spotlight"; ObjectID = "8V2-TH-9oM"; */
"8V2-TH-9oM.title" = "Spotlight";

/* Class = "NSTextFieldCell"; title = "Now we wait for your library to be upgraded."; ObjectID = "AWO-Ql-g0y"; */
"AWO-Ql-g0y.title" = "Het enige wat je nu nog moet doen, is op de voortgangsbalk wachten in spanning.";

/* Class = "NSTextFieldCell"; title = "Pick colors from floating shots by option (⌥) - right-click-dragging, and copy them as hex-, rgb-, hsl- or float values; or a sample image.\n\nScreenFloat also keeps a history of your recent picks."; ObjectID = "Afh-Fn-qF4"; */
"Afh-Fn-qF4.title" = "Kies kleuren van zwevende schermafbeeldingen via Option (⌥) - rechtsklikken-slepen en ze vervolgens te kopiëren als hexadecimale, rgb-, hsl- of zwevende waarden; of een voorbeeldafbeelding.\n\nScreenFloat houdt ook een geschiedenis bij van pasgekozen kleuren.";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "CKB-Rv-r9K"; */
"CKB-Rv-r9K.title" = "Schakel iCloud-synchronisatie in";

/* Class = "NSTextFieldCell"; title = "ScreenFloat"; ObjectID = "CW4-Ny-xPr"; */
"CW4-Ny-xPr.title" = "ScreenFloat";

/* Class = "NSBox"; title = "Keyboard Shortcuts"; ObjectID = "CYU-dC-0xL"; */
"CYU-dC-0xL.title" = "Sneltoetsen";

/* Class = "NSTextFieldCell"; title = "Let's get you started!"; ObjectID = "Cj3-yg-EIk"; */
"Cj3-yg-EIk.title" = "Laten we beginnen!";

/* Class = "NSTextFieldCell"; title = "Your ScreenFloat library was successfully upgraded."; ObjectID = "CtZ-nb-IY5"; */
"CtZ-nb-IY5.title" = "Je bibliotheek van ScreenFloat is opgewaardeerd.";

/* Class = "NSTextFieldCell"; title = "Unhappy with how a shot turned out? Quickly re-capture, resize, crop, rotate or fold it any way you like."; ObjectID = "Dwj-dN-td6"; */
"Dwj-dN-td6.title" = "Niet tevreden met een bepaalde schermafbeelding? Leg 'em snel opnieuw vast of wijzig z'n grootte, snij 'em bij, draai 'em of vouw 'em naar believen.";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders and tags."; ObjectID = "E7D-AD-Igm"; */
"E7D-AD-Igm.title" = "Synchroniseer je ScreenFloat-bibliotheek over al je apparaten mwet een iCloud-account.\nDit omvat alle schermafbeeldingen en hun metagegevens, mappen en tags.";

/* Class = "NSTextFieldCell"; title = "Double-click workflows, visibility settings, hidden-shot-groups, floating shot opacity, just to name a few."; ObjectID = "EB5-ka-N5Z"; */
"EB5-ka-N5Z.title" = "Dubbelklik op werkschema's, zichtbaarheidsinstellingen, groepen met verborgen schermafbeelding, en de ondoorzichtigheid van zwevende schermafbeeldingen, om maar wat te noemen.";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/"; ObjectID = "Ea0-5e-RYL"; */
"Ea0-5e-RYL.ibShadowedToolTip" = "https://eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Draw freeform, add rectangles, circles, lines, arrows, stars, checkmarks, text, an auto-numbered list, a callout, or redact using blockout, blur or pixellate."; ObjectID = "Fwh-hJ-fr0"; */
"Fwh-hJ-fr0.title" = "Teken naar believen, voeg rechthoeken, cirkels, lijnen, pijlen, sterren, aanvinkvakjes, tekst, een automatisch genummerde lijst en benadrukkingen toe, of redigeer met blokkeringen, vervagingen of pixeleer ze.";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "GKf-4y-xH6"; */
"GKf-4y-xH6.title" = "Meer apps";

/* Class = "NSTextFieldCell"; title = "Error title"; ObjectID = "Gca-Yr-hnn"; */
"Gca-Yr-hnn.title" = "Titel foutmelding";

/* Class = "NSTextFieldCell"; title = "Header Field"; ObjectID = "GuM-Xb-xtK"; */
"GuM-Xb-xtK.title" = "Kopveld";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "IzQ-dj-hbN"; */
"IzQ-dj-hbN.title" = "Website";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "JAJ-uE-MaB"; */
"JAJ-uE-MaB.title" = "Neem contact op met ondersteuning";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/privacypolicy/#screenfloat"; ObjectID = "K2e-6V-fA7"; */
"K2e-6V-fA7.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy/#screenfloat";

/* Class = "NSTextFieldCell"; title = "Preparing library upgrade..."; ObjectID = "KP1-SL-OSM"; */
"KP1-SL-OSM.title" = "Bezig met voorbereiden van opwaardering bibliotheek…";

/* Class = "NSButtonCell"; title = "Write Review"; ObjectID = "Kof-vK-hQv"; */
"Kof-vK-hQv.title" = "Schrijf recensie";

/* Class = "NSTextFieldCell"; title = "Error description and possible solution."; ObjectID = "L6a-KS-c4h"; */
"L6a-KS-c4h.title" = "Foutbeschrijving en mogelijke oplossing.";

/* Class = "NSTextFieldCell"; title = "iCloud and Spotlight"; ObjectID = "MVF-hH-aWm"; */
"MVF-hH-aWm.title" = "iCloud en Spotlight";

/* Class = "NSTextFieldCell"; title = "Concept & Development"; ObjectID = "MiR-m5-IYJ"; */
"MiR-m5-IYJ.title" = "Concept en ontwikkeling";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "NDY-yC-TbK"; */
"NDY-yC-TbK.title" = "Synchroniseer allen schermafbeeldingen tot aan";

/* Class = "NSTextFieldCell"; title = "Welcome to ScreenFloat 2"; ObjectID = "NSH-3D-l4I"; */
"NSH-3D-l4I.title" = "Welkom bij ScreenFloat 2";

/* Class = "NSTextFieldCell"; title = "Get quick access to shots, folders, tags, favorites, recently picked colors and more with ScreenFloat's widgets.\n\nUse Shortcuts to create custom workflows for capturing shots."; ObjectID = "Nag-uf-wef"; */
"Nag-uf-wef.title" = "Open snel schermafbeeldingen, mappen, tags, favorieten, pagekozen kleuren en meer met de widgets van ScreenFloat.\n\nGebruik Opdrachten om eigen werkschema's te maken voor het vastleggen van schermafbeeldingen.";

/* Class = "NSTextFieldCell"; title = "Keep a visual reference to any kind of information atop other windows, apps and spaces at all times – immensely useful when trying to transfer data from one app to another, or just trying to remember something."; ObjectID = "OLb-et-ugB"; */
"OLb-et-ugB.title" = "Houd een visuele referentie bij van welke soort informatie dan ook bovenop andere vensters, apps en spaces op elk moment - onvoorstelbaar nuttig als je gegevens wilt overzetten van de ene app naar de andere, of simpelwerg als je iets wilt onthouden.";

/* Class = "NSTextFieldCell"; title = "ScreenFloat could not finalize the upgrade of your library.\nPlease make sure you have enough free disk space and try again."; ObjectID = "OeY-hr-Ci6"; */
"OeY-hr-Ci6.title" = "ScreenFloat kon de opwaardering van je bibliotheek niet afronden.\nZorg ervoor dat je genoeg vrije schijfruimte hebt en probeer het opnieuw.";

/* Class = "NSTextFieldCell"; title = "Alexander Käßner"; ObjectID = "OrN-4W-Jnn"; */
"OrN-4W-Jnn.title" = "Alexander Käßner";

/* Class = "NSTextFieldCell"; title = "Detail Field"; ObjectID = "Pb1-Vf-yLa"; */
"Pb1-Vf-yLa.title" = "Detailveld";

/* Class = "NSTextFieldCell"; title = "All obsolete data of version 1 was moved to the bin, from where you can create a backup copy of it in Finder, or delete it."; ObjectID = "Pdh-FP-LA0"; */
"Pdh-FP-LA0.title" = "Je oude bibliotheek van versie 1.x is verplaatst naar de prullenmand, vanwaar je een reservekopie ervan kunt maken in Finder, of waar je 'em kunt verwijderen.";

/* Class = "NSBox"; title = "Behavior"; ObjectID = "Rmz-LN-gSp"; */
"Rmz-LN-gSp.title" = "Gedrag";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "TT0-un-e0d"; */
"TT0-un-e0d.title" = "Met zorg gemaakt\nin Oostenrijk 🇦🇹";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "TX3-LY-ndO"; */
"TX3-LY-ndO.title" = "Probeer opwaardering bibliotheek opnieuw";

/* Class = "NSTextFieldCell"; title = "Export, Print and Share"; ObjectID = "TjD-64-jjp"; */
"TjD-64-jjp.title" = "Exporteer, druk af en deel";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your deivces using your iCloud account."; ObjectID = "UdT-je-IKn"; */
"UdT-je-IKn.title" = "Synchroniseer je bibliotheek van ScreenFloat over al je apparaten met een iCloud-account.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "Uv9-lV-CwU"; */
"Uv9-lV-CwU.title" = "Erkenningen";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "VGh-pm-GXZ"; */
"VGh-pm-GXZ.title" = "Privacybeleid van Eternal Storms Software";

/* Class = "NSTextFieldCell"; title = "You're all set!"; ObjectID = "Voy-sp-p0h"; */
"Voy-sp-p0h.title" = "Je bent er klaar voor!";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "WnQ-N3-b1U"; */
"WnQ-N3-b1U.title" = "Synchroniseer afbeeldingen en video's";

/* Class = "NSTextFieldCell"; title = "The following data or files could not be read during the upgrade of your ScreenFloat library:"; ObjectID = "XfW-s3-CsT"; */
"XfW-s3-CsT.title" = "De volgende gegevens of bestanden konden niet worden gelezen gedurende de opwaardering van je bibliotheek van ScreenFloat:";

/* Class = "NSTextFieldCell"; title = "Shots Browser"; ObjectID = "Y8t-VO-GqB"; */
"Y8t-VO-GqB.title" = "Overzicht schermafbeeldingen";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "YiN-xh-sCw"; */
"YiN-xh-sCw.title" = "Synchronisatie-opties:";

/* Class = "NSTextFieldCell"; title = "Enjoy ScreenFloat"; ObjectID = "ZKf-v1-NDj"; */
"ZKf-v1-NDj.title" = "Veel plezier met ScreenFloat";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "ZS4-ws-MYe"; */
"ZS4-ws-MYe.ibShadowedToolTip" = "Stuur een e-mail naar support@eternalstorms.at";

/* Class = "NSButton"; ibShadowedToolTip = "https://alexkaessner.de"; ObjectID = "Zdl-cT-rzK"; */
"Zdl-cT-rzK.ibShadowedToolTip" = "https://alexkaessner.de";

/* Class = "NSTextFieldCell"; title = "Unleash the power of your screenshots"; ObjectID = "a2E-vK-qEf"; */
"a2E-vK-qEf.title" = "Ontgrendel de kracht van je schermafbeeldingen";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "aOY-VD-gMc"; */
"aOY-VD-gMc.title" = "Privacybeleid";

/* Class = "NSTextFieldCell"; title = "Trial expires on Oct 23, 2024"; ObjectID = "aQ3-pR-39y"; */
"aQ3-pR-39y.title" = "Proefperiode verloopt op 23 oktober 2024";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "aRo-fj-q9m"; */
"aRo-fj-q9m.title" = "Gereed";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "aoH-2o-oQe"; */
"aoH-2o-oQe.title" = "Blog";

/* Class = "NSTextFieldCell"; title = "Due to their missing/unreadable nature, these issues cannot be resolved and your library upgrade is considered complete."; ObjectID = "bRH-8Z-h1A"; */
"bRH-8Z-h1A.title" = "Omdat ze ofwel ontbreken ofwel niet leesbaar zijn, kunnen deze problemen niet worden opgelost en wordt de opwaardering van je bibliotheek als afgerond beschouwd.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "bas-Rp-u1S"; */
"bas-Rp-u1S.title" = "Venster";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "dVn-EP-OtR"; */
"dVn-EP-OtR.title" = "Blog";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at"; ObjectID = "dWg-PZ-wfT"; */
"dWg-PZ-wfT.ibShadowedToolTip" = "https://eternalstorms.at/ScreenFloat/";

/* Class = "NSTextFieldCell"; title = "Version 2.0 (2023-10-31)"; ObjectID = "fY3-ZM-YWX"; */
"fY3-ZM-YWX.title" = "Versie 2.0 (2023-10-31)";

/* Class = "NSTextFieldCell"; title = "Whether a quick drag-and-drop to another app, or a proper export with format-, quality- and metadata adjustments, ScreenFloat has got you covered.\n\nIs a shot too big, or a video too long? Upload it to iCloud and share the link to it instead."; ObjectID = "fuD-uw-zBc"; */
"fuD-uw-zBc.title" = "Of het nu gaat om snel slepen-en-neerzetten naar een andere app, of een degelijke expotering met aanpassingen aan structuur, kwaliteit en metagegevens, met ScreenFloat zit je goed.\n\nIs een schermafbeelding te groot of een video te lang? Upload 'em naar iCloud en deel vervolgens de link ernaar.";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "gA6-jG-SRF"; */
"gA6-jG-SRF.ibShadowedToolTip" = "Stuur een e-mail naar support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Icon Design"; ObjectID = "gRA-Wr-g9C"; */
"gRA-Wr-g9C.title" = "Ontwerp symboolIcon Design";

/* Class = "NSTextFieldCell"; title = "Text, QR Code and Face Detection"; ObjectID = "hi7-Ev-aUo"; */
"hi7-Ev-aUo.title" = "Herkenning tekst, QR-code en gezichten";

/* Class = "NSBox"; title = "iCloud"; ObjectID = "iVH-3G-ETQ"; */
"iVH-3G-ETQ.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ibO-9k-SL6"; */
"ibO-9k-SL6.title" = "Gereed";

/* Class = "NSTextFieldCell"; title = "There are other copies of ScreenFloat running.\nPlease quit them so your library can be upgraded."; ObjectID = "jLh-xx-Usd"; */
"jLh-xx-Usd.title" = "Er worden andere kopieën van ScreenFloat uitgevoerd.\nStop ze zodat je bibliotheek kan worden opgewaardeerd.";

/* Class = "NSButtonCell"; title = "Usage Tips"; ObjectID = "kVK-Fr-auQ"; */
"kVK-Fr-auQ.title" = "Gebruikstips";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "l9R-Sb-toY"; */
"l9R-Sb-toY.title" = "Start ScreenFloat bij inloggen";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots only"; ObjectID = "lfo-8t-ukq"; */
"lfo-8t-ukq.title" = "Synchroniseer alleen afbeeldingen";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Acknowledgements"; ObjectID = "mUe-rX-Ln8"; */
"mUe-rX-Ln8.title" = "Erkenningen ScreenFloat";

/* Class = "NSButtonCell"; title = "Index Shots in Spotlight"; ObjectID = "mdQ-uq-RSD"; */
"mdQ-uq-RSD.title" = "Indexeer schermafbeeldingen in Spotlight";

/* Class = "NSTextFieldCell"; title = "Matthias Gansrigler"; ObjectID = "nP3-Zm-gTf"; */
"nP3-Zm-gTf.title" = "Matthias Gansrigler";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "p1u-ok-8f2"; */
"p1u-ok-8f2.title" = "iCloud-synchronisatie";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at"; ObjectID = "rBi-qK-PRj"; */
"rBi-qK-PRj.ibShadowedToolTip" = "https://blog.eternalstorms.at";

/* Class = "NSButton"; ibShadowedToolTip = "Send an email to support@eternalstorms.at"; ObjectID = "t15-gd-ykt"; */
"t15-gd-ykt.ibShadowedToolTip" = "Stuur een e-mail naar support@eternalstorms.at";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "tgc-cH-kud"; */
"tgc-cH-kud.title" = "Probeer opwaardering bibliotheek opnieuw";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "tqB-M8-SU8"; */
"tqB-M8-SU8.title" = "Knop";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots only"; ObjectID = "tyJ-uS-Qx1"; */
"tyJ-uS-Qx1.title" = "Synchroniseer alleen video's";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "ubH-Pn-3jR"; */
"ubH-Pn-3jR.title" = "MB groot";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "vCI-OJ-c63"; */
"vCI-OJ-c63.title" = "Toon menubalksymbool";

/* Class = "NSTextFieldCell"; title = "Markup and Redact"; ObjectID = "vs6-fh-WIu"; */
"vs6-fh-WIu.title" = "Teken aan en redigeer";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at/"; ObjectID = "wYC-q7-a4d"; */
"wYC-q7-a4d.ibShadowedToolTip" = "https://blog.eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Text in shots can be easily copied or redacted.\n\nQR Codes are parsed, putting their content right at your fingertips: links, contact cards, calendar events, and more.\n\nFaces are detected for easy redaction."; ObjectID = "wgO-rz-8zu"; */
"wgO-rz-8zu.title" = "Tekst in schermafbeeldingen kan eenvoudig worden gekopieerd of geredigeerd.\n\nQR-codes worden gelezen, zodat je meteen bij hun inhoud kunt: links, contactgegevens, agendagebeurtenissen en meer.\n\nGezichten worden herkend zodat ze eenvoudig kunnen worden geredigeerd.";

/* Class = "NSTextFieldCell"; title = "And so much more!"; ObjectID = "whu-99-CSA"; */
"whu-99-CSA.title" = "En nog zo veel meer!";

/* Class = "NSButtonCell"; title = "Support, Feedback"; ObjectID = "wzk-Cu-oN8"; */
"wzk-Cu-oN8.title" = "Ondersteuning, terugkoppeling";

/* Class = "NSTextFieldCell"; title = "Copyright © 2011-2023, Eternal Storms Software, Matthias Gansrigler"; ObjectID = "x0h-LU-inW"; */
"x0h-LU-inW.title" = "Copyright © 2011-2024, Eternal Storms Software, Matthias Gansrigler";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "xn6-Gf-M3g"; */
"xn6-Gf-M3g.title" = "Website";

/* Class = "NSTextFieldCell"; title = "Widgets and Shortcuts"; ObjectID = "yVF-Xk-2WP"; */
"yVF-Xk-2WP.title" = "Widgets en Opdrachten";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight.\nAll metadata is indexed."; ObjectID = "ypH-0T-nxd"; */
"ypH-0T-nxd.title" = "Zoek schermafbeeldingen systeembreed met Spotlight.\nAlle metagegevens worden geïndexeerd.";

"doB-Ln-y55.title" = "Een fooi geven";

"NcS-vN-ckF.title" = "ScreenFloat kan de volgende rechten aanvragen:";
"PeF-x4-MfE.title" = "Scherm- en systeemaudio-opname";
"33s-in-tP3.title" = "Microfoon-opname";
"daY-x9-M0Q.title" = "Invoer vastleggen";
"bMZ-Hx-uja.title" = "Privacybeleid van Eternal Storms Software";
"jKR-AB-PgK.title" = "Start ScreenFloat opnieuw op";
"Opu-h5-Tvp.title" = "Gereed";
"4J2-dn-Ge5.title" = "BESTEMMING";
"pqw-qb-naz.title" = "GEBRUIK";
"voq-mD-ERt.title" = "Een wiebelend pictogram geeft een privilege aan dat vereist is voor de laatste schermopname die je hebt aangevraagd.";
